body #home a#homenav
 {
color: black;
background: #930;
}
.mid-section1 {
   background: url("discover_images/small-banner.png") no-repeat scroll center -95px transparent;
   height: 214px;
   margin: 0 auto;
   width: 100%;
}
.discover_content {
   
    margin: 0 auto;
    width: 1000px;
}
.mid-section1 span {
  float: left;
  margin-left: 10%;
  width: 1000px;
}
.mid-section1 h1 {
  color: white;
  float: left;
  width: 100%;
  font-size: 40px;
  font-weight: normal;
}

.currentactive {
    background-image: url("discover_images/round-hover.png");
    background-repeat: no-repeat;
    border-bottom: medium none !important;
    display: block;
    float: left;
    font-size: 15px;
    height: 35px;
    margin-left: -33px !important;
    padding-left: 49px !important;
    padding-top: 10px;
    width: 378px;
}
.currentactive a{

}

.lis a{
  color: #fff;
}


.mid-section1 strong {
  font-size: 20px;
  margin-left: 5%;
}
.discover_content1 {
    float: left;
    width: 100%;
margin-bottom:20px;
}
.discover_content1 > h3 {
  color: #553726;
  font-family: arial;
  font-size: 23px;
  font-weight: normal;
  margin-bottom:5px;
}
.discover_content1 > p {
  color: #575551;
  font-family: arial;
  float: none;
  font-size: 15px;
  margin-top: 0;
line-height:23px;
}
.discover_content_page2 {
  float: left;
  width: 100%;
margin-bottom:25px;

}
#pcdefault1.discover_content_page2 {
  display: block;
}
.discover_content2 {
  float: left;
  width: 61%;

}
.discover_content2 > h3 {
   color: #553726;
  font-family: arial;
  font-size: 23px;
  font-weight: normal;
}
.discover_content1 > img {
  float: right;
}
.discover_content2 > p {
   color: #575551;
  font-family: arial;
  font-size: 15px;
  margin-top: 0;
line-height:23px;
}
.discover_content2_right {
  background-image: url("discover_images/top-roun.png");
  float: left;
  width: 353px;
  height: auto;
  background-repeat: no-repeat;
margin-left:15px;
}
.discover_content2_right > ul {
  background-image: url("discover_images/mid-round.png");
  background-repeat: repeat-y;
  float: left;
  height: 628px;
  margin-top: 11px;
padding-left:0px;
  width: 353px;
margin-bottom:0px;
}
.back_topimg {
   background-image: url("discover_images/round-hover.png");
    background-repeat: no-repeat;
    border-bottom: medium none !important;
    color: white;
    display: block;
    float: left;
    font-size: 15px;
    height: 35px;
    margin-left: -32px !important;
    padding-left: 38px !important;
    padding-top: 10px;
    width: 378px;
}
.discover_content2_right a {
  color: black;
  text-decoration: none;
}
.discover_content2_right a:hover {
text-decoration: underline;
color: #C34512;
}
.back_topimg > a {
    border-bottom: 1px dashed #DDDDDD;
    float: left;
    padding-bottom: 19px;
    padding-left: 8px;
    width: 100%;
}
.back_topimg > a:hover{
  color: #553726;
}
.bottom_image {
  float: left;
background-image:url("discover_images/bot-round.png");
width:353px;
height:22px;
}
.discover_main2_content {
  float: left;
  padding-bottom: 20px;
  width: 100%;
}
.map1{
display: block;
}
.gallery1{
 display: block;

}
  .discover_content_page3 {

  margin:0 auto;
  width: 1000px;
} 
.discover_content3
{   

   float: left;
   width: 100%;
   border-bottom: 1.8px dashed #D8B7A5;
    padding-bottom: 25px;
}
.discover_location {
  float: left;
  width: 45%;
  margin-right: 3%;
}

.discover_gallery > h3 {
  float: left;
  margin-bottom: 25px;
  width: 100%;
color: #553726;
  font-family: arial;
  font-size: 23px;
  font-weight: normal;
}
}
.discover_gallery > img {
  float: left;

}
.image_bg {
  background-image: url("discover_images/photobg.png");
  background-repeat: no-repeat;
  float: left;
  height: 153px;
  margin-bottom: 20px;
  margin-left: 10px;
  padding-left: 3px;
  padding-top: 3px;
  width: 226px;
}
.image_bg > img {
  padding: 3px;
}
.discover_gallery {
  margin-left: 11px;
  float: left;
  width: 50%;
}
.discover_location > h3 {
  float: left;
 color: #553726;
  font-family: arial;
  font-size: 23px;
  font-weight: normal;
}
.discover_location a {
  font-size: 7px;
}

.shadow {
  background-image: url("discover_images/sep.png");
  float: left;
  height: 20px;
  margin-bottom: 10px;
  width: 100%;
}
.packages_page {
    height: 620px;
    margin: 0 auto;
    width: 1000px;
}
.packages_content {
  float: left;
  width: 100%;
 border-bottom: 1px dashed #D8B7A5;
}
.packages_content > h3 {
  float: left;
color: #553726;
  font-family: arial;
  font-size: 23px;
  font-weight: normal;
}
.coloum1 {
  float: left;
  height: 274px;
  width: 100%;
}
.coloum1 .package_image {
  float: left;
}
.coloum2 .package_image {
  float: left;
  margin-left: 10px;
  width: 230px;
}
.coloum2 {
  float: left;
  width: 100%;
}
.package_image1 {
  float: left;
  margin-left: -8px;
  margin-top: -25px;
}
.package_image > h3 {
  font-family: arial;
  font-size: 16px;
  text-align: center;
 color: #C7501E;
}
.bottom_page_image {
  background-image: url("discover_images/tanzania-bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  float: left;
  height: 123px;
  margin-top: 13px;
  width: 100%;
}
.bottom_page_image a {
  color:#C34512;
  text-decoration: none;
}

.bottom_page_image h5 {
    font-family: arial!important;
    font-size: 14px!important;
    margin-left: 30.5%;
    margin-top: 0!important;
    text-align: left!important;
}
.bottom_page_image h4 {
  margin-bottom: 0!important;
  text-align: center!important;
}
.aboutus_content {
  margin: 0 auto;
  width: 1000px;
}
.aboutus_content1 {
  float: left;
  width: 100%;
  padding-bottom: 20px;
}
.aboutus_content1 > h3 {
   color: #553726;
    float: left;
    font-family: arial;
    font-size: 23px;
    width: 100%;
    font-weight: normal;
}
.aboutus_content1 > img {
  float: left;
  width: 233px;
}
.aboutus_content1 p {
  color: #333333;
  float: left;
  line-height: 30px;
  margin-left: 25px;
  margin-top: 0;
  width: 723px;
}
.aboutus_content2 {
  float: left;
  width: 100%;
  padding-bottom:30px;
}
.aboutus_content3 {
  float: left;
  width: 100%;
  border-bottom: 1px dashed #553726;
  padding-bottom: 11%;
}
.aboutus_testimonial1 {
  background-color: white;
  float: left;
  height: 180px;
  width: 45%;
}
.aboutus_testimonial2 {
  background-color: white;
  float: left;
  height: 180px;
  margin-left: 6%;
  width: 45%;
}
.aboutus_content3 > h3 {
  color: #C34512;
  float: left;
  font-family: arial;
  font-size: 23px;
  font-weight: normal;
  width: 100%;
}
.aboutus_content2 > h3 {
  color: #C34512;
  float: left;
  
  font-size: 23px;
  font-weight: normal;
  width: 100%;
}
.testimonial1_content {
  line-height: 40px;
  padding-left: 44px;
  width: 83%;
}
.testimonial1_content > h3 {
  font-family: arial;
  font-size: 31px;
  font-weight: normal;
}
.aboutus_testimonial1 > h6 {
  color: #C34512;
  float: right;
  font-family: arial;
  font-size: 16px;
  margin-top: 15px;
}
.aboutus_testimonial2 > h6 {
  color: #C34512;
  float: right;
  font-family: arial;
  font-size: 16px;
  margin-top: 15px;
}
.content2_inner > h3
{
font-size: 22px;
color:#452B1B;
margin-top: 0px;
}
.aboutus_content1 > span {
    color: #333333;
    float: left;
    font-family: arial;
    font-weight: normal;
    text-align: center;
    width: 86%;
}
.aboutus_content1 a {
  padding-left: 5px;
  text-decoration: none;
  color:#C34512;
}
.aboutus_content1 a :hover {
text-decoration: underline;
color: #333;
}

.bottom_page_image > a {
  color: #333333;
  float: left;
  font-family: arial;
  font-size: 16px;
  font-weight: normal;
  width: 100%;
}
.content_head {
  color: #C34512;
  float: left;
  font-size: 12px;
  margin-bottom: 8px;
  margin-top: 23px;
  text-decoration: underline;
}
.discover_content1 a {
  color:#C34512;
}
.btn > a {
  background: url("images/btn.png");
  background-repeat: no-repeat;
  width: 291px;
  height: 58px;
  float: left;
   margin-left: 10px;
}
.discover_map {
  float: left;
  width: 100%;
}
.discover_content_page2
{
display: none;

}
.pcdefault1{

  display: block;
}
.discover_content3
{
  height: 410px;
  overflow: hidden;

}